/**
 * 
 */
package org.richfaces.renderkit.html;

/**
 * @author Anton Belevich
 * Class for storing response options  
 */
public class ScrollableDataTableScrollData {
	
	private int index;
	
	private int startRow;
	
	private int count;

	
	
	public ScrollableDataTableScrollData(int index, int startRow, int count) {
		
		this.index = index;
		
		this.startRow = startRow;
		
		this.count = count;
	}

	public int getCount() {
		return count;
	}

	public void setCount(int count) {
		this.count = count;
	}

	public int getIndex() {
		return index;
	}

	public void setIndex(int index) {
		this.index = index;
	}

	public int getStartRow() {
		return startRow;
	}

	public void setStartRow(int startRow) {
		this.startRow = startRow;
	}
}
